RubyGems Navigation menu

bundler-prehistoric 1.6.2.2

Bundler manages an application's dependencies through its entire life, across many machines, systematically and repeatably

Versions:

  1. 1.6.2.2 - June 19, 2014 (269 ko)
  2. 1.6.2.1 - June 09, 2014 (268 ko)
  3. 1.6.2 - June 08, 2014 (268 ko)

Dépendances de Runtime (2):

Dépendances de Development (3):

  • rdiscount ~> 1.6
  • ronn ~> 0.7.3
  • rspec ~> 3.0.0.beta1
  • Propriétaires:

    Auteurs:

    • André Arko, Terence Lee, Carl Lerche, Yehuda Katz

    Total de contrôle SHA 256:

    93086b6f5235db1c05353fd7283b2ced6e8a635d745ff87b24a4c54664bf4d48

    Total de téléchargements 6 465

    Pour cette version 2 613

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 0

    Liens: